Skip to main content
POST
/
SIP
/
phoneNumber
/
owned
Python
from superu import SuperU

client = SuperU("YOUR_SUPERU_API_KEY")

response = client.phone_numbers.get_sip_phone_numbers()
print(response)
[
  {
    "nick_name": "plivo SIP 3",
    "sip_trunk_id": "ST_9APbKpadkja",
    "number": "+919999999999",
    "region": "INDIA",
    "sip_cps": 2,
    "sip_type": "outbound",
    "agentId": null
  },
  {
    "nick_name": "plivo SIP Inbound",
    "sip_trunk_id": "ST_9APbKpadkjgh",
    "number": "+13485798234",
    "region": "US",
    "sip_cps": 2,
    "sip_type": "inbound",
    "agentId": null
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.superu.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

superU-Api-Key
string
header
required

Your SuperU API key.

Response

Owned numbers returned

A generic response schema for successful API calls.

status
string

Indicates if the request was successful.

Example:

"success"

message
string

A descriptive message about the result of the request.

Example:

"Request completed successfully"

data
object

The payload of the response, if any.